.letter-space-0 {
    letter-spacing: 0px !important;
}

caption,
th,
td {
    text-align: inherit;
}

.menu_footer .menu-item .active {
    color: #861f3d;
}

.maincat {
    color: black;
    margin: 5px;
}

.first_main .banner-img{
    height: 262px;
}

.maincat .active,
.subcat .active a,
.footer__top a:hover {
    color: #861f3d;
}

.cursor-pointer {
    cursor: pointer;
}

.page-item.active .page-link {
    background-color: #861f3d;
    border-color: #861f3d;
}

.form-check-label {
    margin-right: 25px;
}

.nt_action>a {
    padding: 2px;
}

.sidebar .widget_product_categories ul.subcat li:before {
    color: #861f3d;
    content: "•";
}

.card-box-shadow {
    box-shadow: 0px 4px 100px rgb(99 97 97 / 14%) !important;
    padding: 30px;
    border-radius: 25px;
}

.alert button.close {
    display: flex;
}

.alert button.close:hover {
    background-color: unset;
}

.mb-0 {
    margin-bottom: 0px;
}

.custom-pagination li {
    margin: 0 4px;
}

.custom-pagination li a,
.custom-pagination li span {
    background: #efefef;
    padding: 5px 12px;
}

.custom-pagination li a.active,
.custom-pagination li span.active {
    background-color: #861f3d;
    color: white;
}

.no-border-radius {
    border-radius: 0px;
}

.input-w-flag {
    width: 20px;
}

.d-done {
    display: none;
}

textarea:focus,
input:focus,
input:focus-visible {
    outline: none !important;
}

/*.no-outline:focus,focus-visible{
    outline: none !important;
}*/

.only-mob {
    display: none;
}

.nt-social img {
    width: 40px;
    height: 40px;
}

.f-14 {
    font-size: 14px;
}

.apps-links ul {
    margin-top: 24px;
}

.rounded-cat {
    border-radius: 50%;
}

.equal_nt.ratio_cus1 .nt_bg_lz.rehan {
    padding-top: 100% !important;
}

.searchResult {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    background: white;
    border: 1px solid #ddd;
    max-height: max-content;
    overflow-y: auto;
    display: none;
}

i.f-25 {
    font-size: 25px;
}

.close-search {
    font-size: 20px;
    cursor: pointer;
}

.freq .flickity-slider{
    right: 50% !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}

.testimonial{
    padding: 0px 15px;
    text-align: center;
}

.testimonial h4{
    font-size: 18px;
    font-weight: 500;
}

.testimonial .date{
    font-size: 14px;
    color: #353535;
    /* text-align: right; */
}

.testimonial .avatar img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 0 auto;
    display: block;
}

.testimonial .rating i{
    color: #f9a825;
    font-size: 18px;
    margin-top: 10px;
}

.slick-next:before, .slick-prev:before {
    font-family: 'Line Awesome Free';
    font-size: 25px;
    line-height: 1;
    opacity: .75;
    color: #606060;
}

.slick-next:before {
    content: "\f105";
}

.slick-prev:before {
    content: "\f104";
}

.frequent {
    text-align: center;
}

.sel_frequent h3{
    margin: 0 !important;
}

.sel_frequent{
    border-bottom: 1px solid #ababab32;
    padding: 16px 0;
}

input[type="checkbox"].frequent_product {
    width: 16px;
    height: 16px;
    margin: 0 auto;
}

.freq-plus-sign{
    font-size: 30px;
    color: #868686;
    max-width: 20px !important;
    padding: 0px !important;
}

@media (min-width: 768px) {
    .frequent img{
        /* width: 150px !important;
        margin: auto;
        display: -ms-inline-grid; */
        max-width: 200px;
    }

    .cat_grid_item_1.col-lg-2 {
        width: 12% !important;
        max-width: 12% !important;
    }

    .close-search-area {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 5px 10px;
        z-index: 9999;
    }

    .mega-menu {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
    }

    .mega-menu-item {
        position: relative;
        height: 40px;
        /* margin-right: 20px; */
        /* Adjust spacing between menu items */
    }

    .mega-menu-link {
        display: flex;
        text-decoration: none;
        font-size: 12px;
        padding: 8px 17px !important;
        color: #878787 !important;
        position: relative;
        min-height: 38px;
        vertical-align: middle;
        justify-content: space-between !important;
    }

    .mega-menu-link i {
        font-size: 16px !important;
        margin: auto;
    }

    .mega-menu-subcategories {
        display: none;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 100%;
        background-color: #fff;
        border: 1px solid #ccc;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }

    .mega-menu-item:hover .mega-menu-subcategories {
        display: block;
    }

    .subcat {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .subcat li {
        padding: 2px 2px;
        width: 200px;
        vertical-align: middle;
    }

    .subcat li a {
        color: #333;
        text-decoration: none;
        display: block;
    }

    .subcat li:hover {
        background-color: #f4f4f4;
    }

    .subcats.cat_grid_item_1.col-lg-2 {
        width: 9% !important;
        max-width: 10% !important;
    }
}

@media only screen and (max-width: 767px) {

    .frequent img{
        /* width: 150px !important;
        margin: auto;
        display: -ms-inline-grid; */
        max-width: 85px;
    }

    .frequent:first-child {
        padding-left: 0 !important;
    }

    .frequent:last-child {
        padding-right: 0 !important;
    }

    .px-sm-0{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    #nt_search_canvas.act_opened{
        height: fit-content;
        min-height: 50vh;
        padding-bottom: 10px;
    }

    .row-sm{
        display: flex !important;
        width: 100% !important;
        text-align: left;
    }

    .mob.mt__30 {
        margin-top: 10px;
    }

    .searchResult .desgin__2 .product-image {
        border-radius: 5px;
        align-items: center;
        display: inline-grid;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .custom-pagination li a,
    .custom-pagination li span {
        background: #efefef;
        padding: 0px 7px;
    }

    .only-mob {
        display: block;
    }

    .apps-links {
        position: absolute;
        top: -24px;
        right: 12px;
        background: #8d1c3d;
        color: white;
        padding: 1px 5px;
        border-radius: 0px 0px 5px 5px;
        width: 50% !important;
        font-size: 13px !important;
    }

    .searchResult {
        max-height: fit-content;
        overflow-x: hidden !important;
    }

    .close-search-area {
        display: none;
    }

    .subcat-mob {
        display: none;
    }

    .mega-menu-link-mob .la {
        transition: transform 0.3s;
    }

    .mega-menu-item-mob.active .la {
        transform: rotate(90deg);
        color: #8d1c3d;
    }

    .mega-menu-item-mob a.mob-links {
        text-decoration: none;
        position: relative;
        justify-content: space-between !important;
    }

    .mega-menu-item-mob i {
        font-size: 16px !important;
        margin: auto 0;
    }

    .subcat-mob {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .subcat-mob li {
        padding: 12px 33px;
        vertical-align: middle;
        border-bottom: 1px solid #80808038;
        height: 48px;
    }

    .subcat-mob li a {
        color: #333;
        text-decoration: none;
        display: block;
    }

}

.social-btn-group {
    margin-top: 10px;
    margin-bottom: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
}

.social-btn-group .social-btn {
    width: 50px;
    min-width: 50px;
    height: 50px;
    text-align: center;
    border: 1px solid #E7E7E7;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.social-btn-group .social-btn img {
    width: 50%;
    height: 50%;
}

.saprate {
    position: relative;
    display: inline-block;
    color: rgb(100, 100, 100);
    font-size: 0.875rem;
    padding: 0 70px;
}

.saprate:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    background-color: #E7E7E7;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.saprate:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    background-color: #E7E7E7;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
